reset

set xrange [-150:150]
set yrange [-150:150]
#set zrange [0.01: ]
set xlabel "x [mm]"
set ylabel "y [mm]"
set hidden3d
#set nokey
#set view 0,0,1,1
set term win


set zlabel "mu-x [-]"
splot "DiscreteOutput.dat" u 1:2:(($10)*sqrt($6*$6)/($5+0.001)) title "mu-x" w l lt 1 lw 1
pause -1

set zlabel "mu-y [-]"
splot "DiscreteOutput.dat" u 1:2:(($10)*sqrt($7*$7)/($5+0.001)) title "mu-y" w l lt 1 lw 1
pause -1


#set cntrparam cubicspline
#set contour base
#set cntrparam levels 10
#set view 180,90,1,1
#set zlabel "{/Helvetica {/Symbol s}}}_z [N/mm^2]" rotate by 90 offset -2
#splot "DiscreteOutput.dat" u 1:2:5 title "Formula" w p lt 1 lw 2,\
#"Sbild8.dat" u (1000*$2):(1000*$1):($4-0) title "Matlab" w l lt 7 lw 2,\
#"Sbild8.dat" u (1000*$3):(1000*$1):($4-0) notitle w l lt 7 lw 2 
#pause -1


#set term postscript eps enhanced color solid "Arial" 14
#set output "Sigmaz.eps"
#rep 
#set output
#set term win

#set zlabel "{/Helvetica {/Symbol s}}}_z [N/mm^2]" rotate by 90 offset -2
splot "DiscreteOutput.dat" u 1:2:5 title "{/Helvetica {/Symbol s}}}_z [N/mm^2]" w l lt 1 lw 1
pause -1
#set term postscript eps enhanced color solid "Arial" 14
#set output "Sigmaz.eps"
#rep 
#set output
#set term win

set zlabel "F_x [N]"
splot "DiscreteOutput.dat" u 1:2:6 title "F_x" w l lt 1 lw 1
pause -1
#set term postscript eps enhanced color solid "Arial" 14
#set output "Fx.eps"
#rep 
#set output
#set term win

set zlabel "F_y [N]"
splot "DiscreteOutput.dat" u 1:2:7 title "F_y" w l lt 1 lw 1
pause -1
#set term postscript eps enhanced color solid "Arial" 14
#set output "Fy.eps"
#rep 
#set output
#set term win

set zlabel "F_z [N]"
splot "DiscreteOutput.dat" u 1:2:5 title "F_z" w l lt 9 lw 1
pause -1
#set term postscript eps enhanced color solid "Arial" 14
#set output "Fz.eps"
#rep 
#set output
#set term win

unset hidden3d
set key

set zlabel "|F_x|,F_z [N]"
splot "DiscreteOutput.dat" u 1:2:5 title "F_z" w l lt 9 lw 1,\
      "DiscreteOutput.dat" u 1:2:(sqrt($6*$6)) title "F_x" w l lt 1 lw 2
pause -1
#set term postscript eps enhanced color solid "Arial" 14
#set output "Fxz.eps"
#rep 
#set output
#set term win

set zlabel "|F_y|,F_z [N]"
splot "DiscreteOutput.dat" u 1:2:5 title "F_z" w l lt 9 lw 1,\
      "DiscreteOutput.dat" u 1:2:(sqrt($7*$7)) title "F_y" w l lt 1 lw 2
pause -1
#set term postscript eps enhanced color solid "Arial" 14
#set output "Fyz.eps"
#rep 
#set output
#set term win


set zlabel "FrictionPower [Nmm/s]"
splot "DiscreteOutput.dat" u 1:2:8 title "friction power [Nmm/s]" w l lt 1 lw 1
pause -1
#set term postscript eps enhanced color solid "Arial" 14
#set output "Friction.eps"
#rep 
#set output
#set term win

#set zlabel "DampingPower [Nmm/s]"
splot "DiscreteOutput.dat" u 1:2:($9*7*10**(-4)) title "damping power [Nmm/s]" w l lt 1 lw 1
pause -1
#set term postscript eps enhanced color solid "Arial" 14
#set output "Damping.eps"
#rep 
#set output
set term win

#set cntrparam cubicspline
#set contour base
#set cntrparam levels 5