reset
set term win
set xrange [-150:150]
set yrange [-150:150]
set xlabel "x [mm]"
set ylabel "y [mm]"
set palette rgbformulae 21,32,23 maxcolors 22

set multiplot
set view 0,0,1,1
set size 0.5,0.5
set origin 0.0,0.0
splot "DiscreteOutput-1.dat" u 1:2:5 title "Fy < 0" w pm3d
set origin 0.5,0.0
splot "DiscreteOutput-2.dat" u 1:2:5 title "Fy > 0" w pm3d
set origin 0.0,0.5
set view 66,125,1,1
splot\
"DiscreteOutput-1.dat" u 1:2:5 title "Fy < 0" w l lt 1 lw 1,\
"DiscreteOutput-2.dat" u 1:2:5 title "Fy > 0" w l lt 2 lw 1
set origin 0.5,0.5
set hidden3d
splot\
"DiscreteOutput-1.dat" u 1:2:7 title "Fy < 0" w l lt 1 lw 1,\
"DiscreteOutput-2.dat" u 1:2:7 title "Fy > 0" w l lt 2 lw 1
unset multiplot
pause -1


reset
set xrange [-150:150]
set yrange [-150:150]

set hidden3d
#set cntrparam cubicspline
#set contour base
#set cntrparam levels 10
#set view 180,90,1,1
#set zlabel "{/Helvetica {/Symbol s}}}_x [N/mm^2]" rotate by 90 offset -2
splot\
"DiscreteOutput-1.dat" u 1:2:6 title "1" w l lt 1 lw 1,\
"DiscreteOutput-2.dat" u 1:2:6 title "2" w l lt 2 lw 1
pause -1
#set term postscript eps enhanced color solid "Arial" 14
#set output "Sigmax.eps"
#rep 
#set output
#set term win

set hidden3d
#set cntrparam cubicspline
#set contour base
#set cntrparam levels 10
#set view 180,90,1,1
#set zlabel "{/Helvetica {/Symbol s}}}_y [N/mm^2]" rotate by 90 offset -2
splot\
"DiscreteOutput-1.dat" u 1:2:($7*(-1.0)) title "1" w l lt 1 lw 1,\
"DiscreteOutput-2.dat" u 1:2:7 title "2" w l lt 2 lw 1
pause -1
#set term postscript eps enhanced color solid "Arial" 14
#set output "Sigmay.eps"
#rep 
#set output
#set term win


set hidden3d
#set cntrparam cubicspline
#set contour base
#set cntrparam levels 10
#set view 180,90,1,1
#set zlabel "{/Helvetica {/Symbol s}}}_z [N/mm^2]" rotate by 90 offset -2
splot\
"DiscreteOutput-1.dat" u 1:2:5 title "1" w l lt 1 lw 1,\
"DiscreteOutput-2.dat" u 1:2:5 title "2" w l lt 2 lw 1
pause -1
#set term postscript eps enhanced color solid "Arial" 14
#set output "Sigmaz.eps"
#rep 
#set output
#set term win


 