reset
set term win

set xlabel "F_y [N]"
set ylabel "F_x [N]"
set title "F_z = 5000 [N], s_y = +/- 20 [{/Symbol \260}], {/Symbol \147}= 0.0 [{/Symbol \260}]"
#set yrange [0:6500]
#set xrange [-6500:6500]

plot \
"FormulaOutput1.dat" u 5:4 title "s_x = 0.010 [-]" w l lt 1  lw 4,\
"FormulaOutput2.dat" u 5:4 title "s_x = 0.015 [-]" w l lt 2  lw 4,\
"FormulaOutput3.dat" u 5:4 title "s_x = 0.020 [-]" w l lt 3  lw 4,\
"FormulaOutput4.dat" u 5:4 title "s_x = 0.025 [-]" w l lt 4  lw 4,\
"FormulaOutput5.dat" u 5:4 title "s_x = 0.030 [-]" w l lt 9  lw 4,\
"FormulaOutput6.dat" u 5:4 title "s_x = 0.040 [-]" w l lt 7  lw 4
pause -1

set term postscript eps enhanced color solid "Arial" 14
set output "Kennfeld-FxFy.ps"
rep
set term win
set output

 