reset
set term win
set key 0.4,0

set xlabel "long. slip [-]"
set ylabel "F_x [N]"


plot \
"FormulaFinput1.dat" u 1:6 title "Mea F_z=1" w l lt 8 lw 3,\
"FormulaFinput1.dat" u 1:($6*1.05) notitle   w l lt 7 lw 1,\
"FormulaFinput1.dat" u 1:($6*0.95) notitle   w l lt 7 lw 1,\
"FormulaFinput1.dat" u 1:9 title "Sim F_z=1" w lp lt 9 lw 3,\
"FormulaFinput2.dat" u 1:6 title "Mea F_z=1" w l lt 8 lw 3,\
"FormulaFinput2.dat" u 1:($6*1.05) notitle   w l lt 7 lw 1,\
"FormulaFinput2.dat" u 1:($6*0.95) notitle   w l lt 7 lw 1,\
"FormulaFinput2.dat" u 1:9 title "Sim F_z=2" w lp lt 9 lw 3,\
"FormulaFinput3.dat" u 1:6 title "Mea F_z=3" w l lt 8 lw 3,\
"FormulaFinput3.dat" u 1:($6*1.05) notitle   w l lt 7 lw 1,\
"FormulaFinput3.dat" u 1:($6*0.95) notitle   w l lt 7 lw 1,\
"FormulaFinput3.dat" u 1:9 title "Sim F_z=3" w lp lt 9 lw 3 
pause -1
#set term postscript eps enhanced color solid "Arial" 14
#set output "FormulaFinput7.eps"
#rep 
#set output
#set term win

set xlabel "lat. slip [deg]"
set ylabel "F_y [N]"
set key 10,0

plot \
"FormulaFinput4.dat" u 2:($7) title "Mea F_z=1"  w l lt 8 lw 3,\
"FormulaFinput4.dat" u 2:($7*1.05) notitle       w l lt 7 lw 1,\
"FormulaFinput4.dat" u 2:($7*0.95) notitle       w l lt 7 lw 1,\
"FormulaFinput4.dat" u 2:($10) title "Sim F_z=1" w lp lt 9 lw 3,\
"FormulaFinput5.dat" u 2:($7) title "Mea F_z=2"  w l lt 8 lw 3,\
"FormulaFinput5.dat" u 2:($7*1.05) notitle       w l lt 7 lw 1,\
"FormulaFinput5.dat" u 2:($7*0.95) notitle       w l lt 7 lw 1,\
"FormulaFinput5.dat" u 2:($10) title "Sim F_z=2" w lp lt 9 lw 3,\
"FormulaFinput6.dat" u 2:($7)title "Mea F_z=3"   w l lt 8 lw 3,\
"FormulaFinput6.dat" u 2:($7*1.05) notitle       w l lt 7 lw 1,\
"FormulaFinput6.dat" u 2:($7*0.95) notitle       w l lt 7 lw 1,\
"FormulaFinput6.dat" u 2:($10) title "Sim F_z=3" w lp lt 9 lw 3 
pause -1
#set term postscript eps enhanced color solid "Arial" 14
#set output "FormulaFinput8.eps"
#rep 
#set output
#set term win
set ylabel "M_z [Nmm]"
set key 10,150000

plot \
"FormulaFinput4.dat" u 2:($8) title "Mea F_z=1850" w l lt 8 lw 3,\
"FormulaFinput4.dat" u 2:($8*1.05) notitle  w l lt 7 lw 1,\
"FormulaFinput4.dat" u 2:($8*0.95) notitle  w l lt 7 lw 1,\
"FormulaFinput4.dat" u 2:($11) title "Sim F_z=1850" w p lt 9 lw 3,\
"FormulaFinput5.dat" u 2:($8) title "Mea F_z=3700" w l lt 8 lw 3,\
"FormulaFinput5.dat" u 2:($8*1.05) notitle  w l lt 7 lw 1,\
"FormulaFinput5.dat" u 2:($8*0.95) notitle  w l lt 7 lw 1,\
"FormulaFinput5.dat" u 2:($11) title "Sim F_z=3700" w p lt 9 lw 3,\
"FormulaFinput6.dat" u 2:($8)title "Mea F_z=5500" w l lt 8 lw 3,\
"FormulaFinput6.dat" u 2:($8*1.05) notitle  w l lt 7 lw 1,\
"FormulaFinput6.dat" u 2:($8*0.95) notitle  w l lt 7 lw 1,\
"FormulaFinput6.dat" u 2:($11) title "Sim F_z=5500" w p lt 9 lw 3 
pause -1
#set term postscript eps enhanced color solid "Arial" 14
#set output "FormulaFinput9.eps"
#rep 
#set output
#set term win
 
 

 